
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HT_SKT_Stock", "HT_SKT_Stock\HT_SKT_Stock.csproj", "{BD541831-7192-4F3D-81CF-16BA90CB99F1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BD541831-7192-4F3D-81CF-16BA90CB99F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD541831-7192-4F3D-81CF-16BA90CB99F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD541831-7192-4F3D-81CF-16BA90CB99F1}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{BD541831-7192-4F3D-81CF-16BA90CB99F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD541831-7192-4F3D-81CF-16BA90CB99F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD541831-7192-4F3D-81CF-16BA90CB99F1}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
